.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.999000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.117676;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.066347px;}
.ls8{letter-spacing:0.199040px;}
.ls1a{letter-spacing:0.644112px;}
.ls2b{letter-spacing:0.667968px;}
.ls2a{letter-spacing:0.674784px;}
.ls27{letter-spacing:0.698640px;}
.lsa{letter-spacing:1.107624px;}
.ls1d{letter-spacing:1.124640px;}
.ls1{letter-spacing:1.134216px;}
.ls2c{letter-spacing:1.134864px;}
.ls3a{letter-spacing:1.138272px;}
.ls3e{letter-spacing:1.141680px;}
.ls2d{letter-spacing:1.145088px;}
.ls35{letter-spacing:1.148496px;}
.lsd{letter-spacing:1.149120px;}
.ls3c{letter-spacing:1.151904px;}
.ls20{letter-spacing:1.155312px;}
.ls25{letter-spacing:1.158720px;}
.ls28{letter-spacing:1.162128px;}
.ls19{letter-spacing:1.165536px;}
.ls21{letter-spacing:1.168944px;}
.ls2f{letter-spacing:1.171464px;}
.ls1f{letter-spacing:1.172352px;}
.ls2e{letter-spacing:1.172664px;}
.ls1b{letter-spacing:1.175760px;}
.ls1c{letter-spacing:1.179168px;}
.ls29{letter-spacing:1.182576px;}
.ls16{letter-spacing:1.184400px;}
.ls23{letter-spacing:1.185984px;}
.lsc{letter-spacing:1.187424px;}
.ls13{letter-spacing:1.188000px;}
.ls22{letter-spacing:1.189392px;}
.ls24{letter-spacing:1.192800px;}
.ls15{letter-spacing:1.195200px;}
.ls1e{letter-spacing:1.196208px;}
.ls36{letter-spacing:1.199616px;}
.ls26{letter-spacing:1.203024px;}
.ls37{letter-spacing:1.206432px;}
.lsf{letter-spacing:1.209600px;}
.ls3f{letter-spacing:1.209840px;}
.ls34{letter-spacing:1.213248px;}
.ls44{letter-spacing:1.216656px;}
.ls39{letter-spacing:1.220064px;}
.ls18{letter-spacing:1.220400px;}
.ls3b{letter-spacing:1.223472px;}
.ls12{letter-spacing:1.224000px;}
.ls43{letter-spacing:1.230288px;}
.ls11{letter-spacing:1.231200px;}
.ls3d{letter-spacing:1.233696px;}
.ls14{letter-spacing:1.234800px;}
.lsb{letter-spacing:1.235304px;}
.ls10{letter-spacing:1.238400px;}
.ls17{letter-spacing:1.242000px;}
.ls33{letter-spacing:1.243920px;}
.ls38{letter-spacing:1.247328px;}
.ls40{letter-spacing:1.288224px;}
.ls41{letter-spacing:1.431792px;}
.ls42{letter-spacing:1.436184px;}
.ls6{letter-spacing:1.816800px;}
.ls5{letter-spacing:1.872000px;}
.ls4{letter-spacing:2.344800px;}
.ls7{letter-spacing:2.416800px;}
.ls3{letter-spacing:2.836080px;}
.lse{letter-spacing:3.125928px;}
.ls32{letter-spacing:3.131520px;}
.ls30{letter-spacing:3.165072px;}
.ls31{letter-spacing:4.289496px;}
.ls2{letter-spacing:10.771200px;}
.sc_{text-shadow:none;}
.sc5{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc1{text-shadow:-0.015em 0 rgb(255,101,0),0 0.015em rgb(255,101,0),0.015em 0 rgb(255,101,0),0 -0.015em  rgb(255,101,0);}
.sc2{text-shadow:-0.015em 0 rgb(0,51,135),0 0.015em rgb(0,51,135),0.015em 0 rgb(0,51,135),0 -0.015em  rgb(0,51,135);}
.sc4{text-shadow:-0.015em 0 rgb(128,128,128),0 0.015em rgb(128,128,128),0.015em 0 rgb(128,128,128),0 -0.015em  rgb(128,128,128);}
.sc3{text-shadow:-0.015em 0 rgb(51,51,51),0 0.015em rgb(51,51,51),0.015em 0 rgb(51,51,51),0 -0.015em  rgb(51,51,51);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc5{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(255,101,0);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(0,51,135);text-shadow:none;}
.sc4{-webkit-text-stroke:0.015em rgb(128,128,128);text-shadow:none;}
.sc3{-webkit-text-stroke:0.015em rgb(51,51,51);text-shadow:none;}
}
.ws6{word-spacing:-0.440611px;}
.ws20{word-spacing:-0.068400px;}
.ws7{word-spacing:-0.068048px;}
.ws8{word-spacing:-0.047880px;}
.ws13{word-spacing:-0.021600px;}
.wsc{word-spacing:-0.018000px;}
.ws10{word-spacing:-0.014400px;}
.wsd{word-spacing:-0.010800px;}
.ws4{word-spacing:-0.004800px;}
.wse{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.002400px;}
.wsb{word-spacing:0.010800px;}
.ws11{word-spacing:0.025200px;}
.wsf{word-spacing:0.032400px;}
.ws12{word-spacing:0.036000px;}
.ws9{word-spacing:0.038304px;}
.ws5{word-spacing:0.050400px;}
.ws2b{word-spacing:0.054528px;}
.ws2f{word-spacing:0.057936px;}
.ws21{word-spacing:0.067104px;}
.ws2a{word-spacing:0.068160px;}
.ws30{word-spacing:0.071568px;}
.wsa{word-spacing:0.072696px;}
.ws26{word-spacing:0.074976px;}
.ws1{word-spacing:0.076896px;}
.ws2e{word-spacing:0.078384px;}
.ws24{word-spacing:0.081792px;}
.ws2d{word-spacing:0.085200px;}
.ws23{word-spacing:0.088608px;}
.ws17{word-spacing:0.092016px;}
.ws1b{word-spacing:0.095424px;}
.ws19{word-spacing:0.098832px;}
.ws27{word-spacing:0.102240px;}
.ws1d{word-spacing:0.105648px;}
.ws16{word-spacing:0.109056px;}
.ws15{word-spacing:0.112464px;}
.ws1f{word-spacing:0.115872px;}
.ws1a{word-spacing:0.119280px;}
.ws14{word-spacing:0.122688px;}
.ws1c{word-spacing:0.126096px;}
.ws2{word-spacing:0.126360px;}
.ws22{word-spacing:0.129504px;}
.ws18{word-spacing:0.132912px;}
.ws28{word-spacing:0.136320px;}
.ws1e{word-spacing:0.139728px;}
.ws29{word-spacing:0.143136px;}
.ws2c{word-spacing:0.146544px;}
.ws25{word-spacing:0.149952px;}
._0{margin-left:-1.134700px;}
._2{width:1.215504px;}
._3{width:4.313760px;}
._1{width:53.989536px;}
._6{width:137.215008px;}
._8{width:139.567200px;}
._5{width:151.789824px;}
._4{width:175.307040px;}
._7{width:177.948000px;}
.fc5{color:rgb(0,0,0);}
.fc0{color:rgb(154,154,154);}
.fc1{color:rgb(128,128,128);}
.fc2{color:rgb(51,51,51);}
.fc4{color:rgb(0,51,135);}
.fc3{color:rgb(255,101,0);}
.fs5{font-size:17.012000px;}
.fs0{font-size:24.000000px;}
.fs3{font-size:28.080000px;}
.fs6{font-size:31.920000px;}
.fs9{font-size:34.080000px;}
.fs8{font-size:36.000000px;}
.fs4{font-size:40.080000px;}
.fsb{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs7{font-size:55.920000px;}
.fs1{font-size:64.080000px;}
.fsa{font-size:88.080000px;}
.yf{bottom:2.024204px;}
.y3f{bottom:3.180617px;}
.y47{bottom:6.071649px;}
.y0{bottom:28.107254px;}
.y5{bottom:32.797632px;}
.y8{bottom:32.894000px;}
.yb{bottom:32.990368px;}
.y4{bottom:33.183103px;}
.y7{bottom:46.770953px;}
.ya{bottom:46.867321px;}
.y2{bottom:48.120262px;}
.y9{bottom:60.647906px;}
.y6{bottom:61.418848px;}
.ye{bottom:70.862404px;}
.yd{bottom:72.886608px;}
.yc{bottom:139.283974px;}
.y76{bottom:158.846623px;}
.y75{bottom:178.505800px;}
.y71{bottom:188.431516px;}
.y74{bottom:198.164656px;}
.y49{bottom:202.019366px;}
.y70{bottom:207.994165px;}
.y73{bottom:217.823673px;}
.y44{bottom:218.016409px;}
.y43{bottom:229.580536px;}
.y72{bottom:237.386483px;}
.y42{bottom:252.034217px;}
.y41{bottom:252.323320px;}
.y6f{bottom:284.413774px;}
.y3e{bottom:286.147912px;}
.y40{bottom:289.039425px;}
.y3d{bottom:289.328529px;}
.y6e{bottom:303.976424px;}
.y6d{bottom:323.635440px;}
.y6a{bottom:323.731808px;}
.y3b{bottom:325.948266px;}
.y3c{bottom:334.043155px;}
.y3a{bottom:342.427148px;}
.y6c{bottom:343.294457px;}
.y6b{bottom:362.953474px;}
.y39{bottom:378.757782px;}
.y38{bottom:398.995005px;}
.y35{bottom:409.306352px;}
.y69{bottom:409.884558px;}
.y37{bottom:419.135860px;}
.y68{bottom:429.543575px;}
.y36{bottom:439.276876px;}
.y67{bottom:449.106385px;}
.y63{bottom:449.202753px;}
.y66{bottom:468.765402px;}
.y62{bottom:468.861609px;}
.y34{bottom:476.378292px;}
.y33{bottom:476.667395px;}
.y65{bottom:488.424258px;}
.y64{bottom:508.083275px;}
.y32{bottom:513.383660px;}
.y31{bottom:513.672603px;}
.y96{bottom:528.224561px;}
.y95{bottom:547.883308px;}
.y30{bottom:550.388869px;}
.y2f{bottom:550.677972px;}
.y61{bottom:555.014520px;}
.y5f{bottom:564.940235px;}
.y60{bottom:574.673376px;}
.y94{bottom:581.130014px;}
.yab{bottom:583.925834px;}
.y2e{bottom:587.393916px;}
.yaa{bottom:603.584581px;}
.y2d{bottom:607.534772px;}
.y2a{bottom:616.015132px;}
.y5e{bottom:621.604460px;}
.ya9{bottom:623.243328px;}
.y2c{bottom:624.013653px;}
.y91{bottom:628.061098px;}
.y93{bottom:637.986974px;}
.ya8{bottom:642.902075px;}
.y2b{bottom:644.058141px;}
.y90{bottom:647.720115px;}
.y92{bottom:657.645991px;}
.ya7{bottom:659.380610px;}
.y8f{bottom:667.379132px;}
.y5d{bottom:668.535545px;}
.y29{bottom:681.063349px;}
.y27{bottom:691.471064px;}
.y28{bottom:701.300573px;}
.y8e{bottom:714.310216px;}
.y5c{bottom:715.466629px;}
.y8d{bottom:733.969233px;}
.y5b{bottom:735.125646px;}
.y26{bottom:738.305781px;}
.y25{bottom:738.594884px;}
.y8c{bottom:753.531882px;}
.y88{bottom:763.457758px;}
.y8b{bottom:773.190899px;}
.y24{bottom:775.310989px;}
.y5a{bottom:782.056730px;}
.y8a{bottom:792.849916px;}
.y23{bottom:795.451844px;}
.y21{bottom:795.740948px;}
.y59{bottom:801.715747px;}
.y56{bottom:811.545255px;}
.y89{bottom:812.508932px;}
.y22{bottom:815.592700px;}
.y58{bottom:821.278396px;}
.y57{bottom:840.937413px;}
.y20{bottom:858.669075px;}
.y87{bottom:859.440017px;}
.y55{bottom:887.868497px;}
.y1f{bottom:896.445225px;}
.y53{bottom:897.794373px;}
.y86{bottom:906.371101px;}
.y54{bottom:907.527514px;}
.y1e{bottom:908.009353px;}
.y1d{bottom:919.477112px;}
.y85{bottom:926.030118px;}
.y1c{bottom:931.041240px;}
.y84{bottom:945.689135px;}
.y1b{bottom:951.954001px;}
.y51{bottom:954.458598px;}
.y52{bottom:964.384474px;}
.y83{bottom:965.251784px;}
.y1a{bottom:972.769430px;}
.y50{bottom:974.117615px;}
.y82{bottom:984.910801px;}
.y19{bottom:993.584860px;}
.ya6{bottom:994.549193px;}
.y7b{bottom:994.836677px;}
.y81{bottom:1004.569818px;}
.ya5{bottom:1014.112150px;}
.y18{bottom:1014.303440px;}
.y7a{bottom:1014.495694px;}
.y4f{bottom:1021.048699px;}
.y80{bottom:1024.228834px;}
.y9d{bottom:1027.987947px;}
.ya4{bottom:1033.770897px;}
.y17{bottom:1035.118870px;}
.y7f{bottom:1043.791483px;}
.y9c{bottom:1047.646694px;}
.ya3{bottom:1053.429644px;}
.y16{bottom:1055.934299px;}
.y7e{bottom:1063.450500px;}
.y9b{bottom:1067.305441px;}
.y4d{bottom:1067.979784px;}
.ya2{bottom:1073.088391px;}
.y15{bottom:1076.749729px;}
.y4e{bottom:1077.905660px;}
.y7d{bottom:1083.109517px;}
.y9a{bottom:1086.964188px;}
.y4c{bottom:1087.638800px;}
.ya1{bottom:1092.651349px;}
.y14{bottom:1097.565158px;}
.y7c{bottom:1102.768534px;}
.y99{bottom:1106.527145px;}
.ya0{bottom:1112.310096px;}
.y13{bottom:1118.283738px;}
.y98{bottom:1126.185892px;}
.y9f{bottom:1131.968843px;}
.y12{bottom:1139.099168px;}
.y4b{bottom:1147.579528px;}
.y97{bottom:1147.772264px;}
.y79{bottom:1149.699618px;}
.y9e{bottom:1151.627590px;}
.y48{bottom:1152.301547px;}
.y11{bottom:1159.914598px;}
.y78{bottom:1169.358635px;}
.y46{bottom:1184.102416px;}
.y77{bottom:1188.921284px;}
.y10{bottom:1189.306755px;}
.y45{bottom:1190.174065px;}
.y4a{bottom:1202.605502px;}
.y1{bottom:1273.435944px;}
.y3{bottom:1273.532151px;}
.h8{height:12.999893px;}
.ha{height:14.358792px;}
.h11{height:16.382514px;}
.h2{height:18.339844px;}
.h6{height:21.031920px;}
.he{height:21.785156px;}
.hb{height:24.391992px;}
.hf{height:26.042578px;}
.h15{height:27.509766px;}
.h9{height:28.974258px;}
.h7{height:30.627539px;}
.h13{height:30.741306px;}
.h10{height:30.934922px;}
.hd{height:32.677734px;}
.h4{height:35.952000px;}
.h5{height:36.679687px;}
.h16{height:39.866836px;}
.h3{height:47.995920px;}
.h12{height:48.967383px;}
.hc{height:50.759414px;}
.h14{height:79.095840px;}
.h1{height:1269.644837px;}
.h0{height:1352.360472px;}
.w5{width:0.192735px;}
.w6{width:1.156365px;}
.w3{width:19.369914px;}
.w4{width:29.488525px;}
.w2{width:37.005208px;}
.w7{width:775.760223px;}
.w1{width:825.550217px;}
.w0{width:956.000000px;}
.x1b{left:0.000000px;}
.xb{left:4.143812px;}
.xe{left:9.251302px;}
.x8{left:15.804308px;}
.x0{left:89.943214px;}
.x2{left:91.067504px;}
.x11{left:99.644232px;}
.x15{left:102.631632px;}
.x13{left:104.366251px;}
.x1c{left:105.426296px;}
.x19{left:107.931857px;}
.x18{left:109.762844px;}
.x17{left:111.111992px;}
.x16{left:112.846611px;}
.x2d{left:114.292127px;}
.x9{left:115.641275px;}
.x12{left:120.459662px;}
.x2a{left:121.519707px;}
.x25{left:125.085313px;}
.x28{left:126.819932px;}
.x22{left:128.940022px;}
.x29{left:132.987467px;}
.x27{left:134.529350px;}
.xa{left:135.878499px;}
.x26{left:137.227647px;}
.x2b{left:140.311414px;}
.x24{left:143.395182px;}
.x2c{left:145.129801px;}
.xc{left:146.960788px;}
.xd{left:166.137966px;}
.x1a{left:167.968953px;}
.xf{left:183.965996px;}
.x14{left:216.152817px;}
.x10{left:220.296630px;}
.x1{left:229.740667px;}
.x23{left:250.556097px;}
.x21{left:276.768119px;}
.x2e{left:309.533147px;}
.x4{left:385.760022px;}
.x5{left:455.337522px;}
.x32{left:478.080223px;}
.x2f{left:515.856456px;}
.x20{left:594.107053px;}
.x3{left:611.067773px;}
.x30{left:689.318967px;}
.x1f{left:709.651961px;}
.x6{left:728.540036px;}
.x1d{left:772.965559px;}
.x1e{left:862.683915px;}
.x31{left:864.900212px;}
.x7{left:926.575720px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.055078pt;}
.ls8{letter-spacing:0.165234pt;}
.ls1a{letter-spacing:0.534712pt;}
.ls2b{letter-spacing:0.554516pt;}
.ls2a{letter-spacing:0.560174pt;}
.ls27{letter-spacing:0.579978pt;}
.lsa{letter-spacing:0.919498pt;}
.ls1d{letter-spacing:0.933624pt;}
.ls1{letter-spacing:0.941573pt;}
.ls2c{letter-spacing:0.942111pt;}
.ls3a{letter-spacing:0.944940pt;}
.ls3e{letter-spacing:0.947770pt;}
.ls2d{letter-spacing:0.950599pt;}
.ls35{letter-spacing:0.953428pt;}
.lsd{letter-spacing:0.953946pt;}
.ls3c{letter-spacing:0.956257pt;}
.ls20{letter-spacing:0.959086pt;}
.ls25{letter-spacing:0.961915pt;}
.ls28{letter-spacing:0.964745pt;}
.ls19{letter-spacing:0.967574pt;}
.ls21{letter-spacing:0.970403pt;}
.ls2f{letter-spacing:0.972495pt;}
.ls1f{letter-spacing:0.973232pt;}
.ls2e{letter-spacing:0.973491pt;}
.ls1b{letter-spacing:0.976061pt;}
.ls1c{letter-spacing:0.978890pt;}
.ls29{letter-spacing:0.981720pt;}
.ls16{letter-spacing:0.983234pt;}
.ls23{letter-spacing:0.984549pt;}
.lsc{letter-spacing:0.985744pt;}
.ls13{letter-spacing:0.986222pt;}
.ls22{letter-spacing:0.987378pt;}
.ls24{letter-spacing:0.990207pt;}
.ls15{letter-spacing:0.992199pt;}
.ls1e{letter-spacing:0.993036pt;}
.ls36{letter-spacing:0.995865pt;}
.ls26{letter-spacing:0.998694pt;}
.ls37{letter-spacing:1.001524pt;}
.lsf{letter-spacing:1.004154pt;}
.ls3f{letter-spacing:1.004353pt;}
.ls34{letter-spacing:1.007182pt;}
.ls44{letter-spacing:1.010011pt;}
.ls39{letter-spacing:1.012840pt;}
.ls18{letter-spacing:1.013119pt;}
.ls3b{letter-spacing:1.015669pt;}
.ls12{letter-spacing:1.016108pt;}
.ls43{letter-spacing:1.021328pt;}
.ls11{letter-spacing:1.022085pt;}
.ls3d{letter-spacing:1.024157pt;}
.ls14{letter-spacing:1.025073pt;}
.lsb{letter-spacing:1.025492pt;}
.ls10{letter-spacing:1.028062pt;}
.ls17{letter-spacing:1.031051pt;}
.ls33{letter-spacing:1.032644pt;}
.ls38{letter-spacing:1.035474pt;}
.ls40{letter-spacing:1.069424pt;}
.ls41{letter-spacing:1.188607pt;}
.ls42{letter-spacing:1.192253pt;}
.ls6{letter-spacing:1.508223pt;}
.ls5{letter-spacing:1.554047pt;}
.ls4{letter-spacing:1.946544pt;}
.ls7{letter-spacing:2.006315pt;}
.ls3{letter-spacing:2.354382pt;}
.lse{letter-spacing:2.595000pt;}
.ls32{letter-spacing:2.599642pt;}
.ls30{letter-spacing:2.627495pt;}
.ls31{letter-spacing:3.560940pt;}
.ls2{letter-spacing:8.941748pt;}
.ws6{word-spacing:-0.365775pt;}
.ws20{word-spacing:-0.056782pt;}
.ws7{word-spacing:-0.056490pt;}
.ws8{word-spacing:-0.039748pt;}
.ws13{word-spacing:-0.017931pt;}
.wsc{word-spacing:-0.014943pt;}
.ws10{word-spacing:-0.011954pt;}
.wsd{word-spacing:-0.008966pt;}
.ws4{word-spacing:-0.003985pt;}
.wse{word-spacing:-0.002989pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.001992pt;}
.wsb{word-spacing:0.008966pt;}
.ws11{word-spacing:0.020920pt;}
.wsf{word-spacing:0.026897pt;}
.ws12{word-spacing:0.029886pt;}
.ws9{word-spacing:0.031798pt;}
.ws5{word-spacing:0.041840pt;}
.ws2b{word-spacing:0.045267pt;}
.ws2f{word-spacing:0.048096pt;}
.ws21{word-spacing:0.055707pt;}
.ws2a{word-spacing:0.056583pt;}
.ws30{word-spacing:0.059412pt;}
.wsa{word-spacing:0.060349pt;}
.ws26{word-spacing:0.062242pt;}
.ws1{word-spacing:0.063835pt;}
.ws2e{word-spacing:0.065071pt;}
.ws24{word-spacing:0.067900pt;}
.ws2d{word-spacing:0.070729pt;}
.ws23{word-spacing:0.073558pt;}
.ws17{word-spacing:0.076387pt;}
.ws1b{word-spacing:0.079217pt;}
.ws19{word-spacing:0.082046pt;}
.ws27{word-spacing:0.084875pt;}
.ws1d{word-spacing:0.087704pt;}
.ws16{word-spacing:0.090533pt;}
.ws15{word-spacing:0.093362pt;}
.ws1f{word-spacing:0.096192pt;}
.ws1a{word-spacing:0.099021pt;}
.ws14{word-spacing:0.101850pt;}
.ws1c{word-spacing:0.104679pt;}
.ws2{word-spacing:0.104898pt;}
.ws22{word-spacing:0.107508pt;}
.ws18{word-spacing:0.110337pt;}
.ws28{word-spacing:0.113167pt;}
.ws1e{word-spacing:0.115996pt;}
.ws29{word-spacing:0.118825pt;}
.ws2c{word-spacing:0.121654pt;}
.ws25{word-spacing:0.124483pt;}
._0{margin-left:-0.941975pt;}
._2{width:1.009055pt;}
._3{width:3.581083pt;}
._1{width:44.819598pt;}
._6{width:113.909508pt;}
._8{width:115.862188pt;}
._5{width:126.008841pt;}
._4{width:145.531738pt;}
._7{width:147.724140pt;}
.fs5{font-size:14.122570pt;}
.fs0{font-size:19.923682pt;}
.fs3{font-size:23.310708pt;}
.fs6{font-size:26.498497pt;}
.fs9{font-size:28.291628pt;}
.fs8{font-size:29.885523pt;}
.fs4{font-size:33.272549pt;}
.fsb{font-size:36.460338pt;}
.fs2{font-size:39.847364pt;}
.fs7{font-size:46.422179pt;}
.fs1{font-size:53.196231pt;}
.fsa{font-size:73.119913pt;}
.yf{bottom:1.680400pt;}
.y3f{bottom:2.640400pt;}
.y47{bottom:5.040400pt;}
.y0{bottom:23.333333pt;}
.y5{bottom:27.227067pt;}
.y8{bottom:27.307067pt;}
.yb{bottom:27.387067pt;}
.y4{bottom:27.547067pt;}
.y7{bottom:38.827067pt;}
.ya{bottom:38.907067pt;}
.y2{bottom:39.947200pt;}
.y9{bottom:50.347067pt;}
.y6{bottom:50.987067pt;}
.ye{bottom:58.826667pt;}
.yd{bottom:60.507067pt;}
.yc{bottom:115.627067pt;}
.y76{bottom:131.867067pt;}
.y75{bottom:148.187200pt;}
.y71{bottom:156.427067pt;}
.y74{bottom:164.507067pt;}
.y49{bottom:167.707067pt;}
.y70{bottom:172.667067pt;}
.y73{bottom:180.827067pt;}
.y44{bottom:180.987067pt;}
.y43{bottom:190.587067pt;}
.y72{bottom:197.067200pt;}
.y42{bottom:209.227067pt;}
.y41{bottom:209.467067pt;}
.y6f{bottom:236.107067pt;}
.y3e{bottom:237.546667pt;}
.y40{bottom:239.947067pt;}
.y3d{bottom:240.187067pt;}
.y6e{bottom:252.347067pt;}
.y6d{bottom:268.667067pt;}
.y6a{bottom:268.747067pt;}
.y3b{bottom:270.587067pt;}
.y3c{bottom:277.307067pt;}
.y3a{bottom:284.267067pt;}
.y6c{bottom:284.987067pt;}
.y6b{bottom:301.307067pt;}
.y39{bottom:314.427067pt;}
.y38{bottom:331.227067pt;}
.y35{bottom:339.787067pt;}
.y69{bottom:340.267067pt;}
.y37{bottom:347.947067pt;}
.y68{bottom:356.587067pt;}
.y36{bottom:364.667200pt;}
.y67{bottom:372.827200pt;}
.y63{bottom:372.907200pt;}
.y66{bottom:389.147200pt;}
.y62{bottom:389.227067pt;}
.y34{bottom:395.467067pt;}
.y33{bottom:395.707067pt;}
.y65{bottom:405.467067pt;}
.y64{bottom:421.787067pt;}
.y32{bottom:426.187200pt;}
.y31{bottom:426.427067pt;}
.y96{bottom:438.507424pt;}
.y95{bottom:454.827200pt;}
.y30{bottom:456.907200pt;}
.y2f{bottom:457.147200pt;}
.y61{bottom:460.747200pt;}
.y5f{bottom:468.987067pt;}
.y60{bottom:477.067067pt;}
.y94{bottom:482.427067pt;}
.yab{bottom:484.748027pt;}
.y2e{bottom:487.627067pt;}
.yaa{bottom:501.067803pt;}
.y2d{bottom:504.347067pt;}
.y2a{bottom:511.387067pt;}
.y5e{bottom:516.027067pt;}
.ya9{bottom:517.387579pt;}
.y2c{bottom:518.027067pt;}
.y91{bottom:521.387067pt;}
.y93{bottom:529.627067pt;}
.ya8{bottom:533.707355pt;}
.y2b{bottom:534.667067pt;}
.y90{bottom:537.707067pt;}
.y92{bottom:545.947067pt;}
.ya7{bottom:547.387067pt;}
.y8f{bottom:554.027067pt;}
.y5d{bottom:554.987067pt;}
.y29{bottom:565.387067pt;}
.y27{bottom:574.027067pt;}
.y28{bottom:582.187067pt;}
.y8e{bottom:592.987067pt;}
.y5c{bottom:593.947067pt;}
.y8d{bottom:609.307067pt;}
.y5b{bottom:610.267067pt;}
.y26{bottom:612.907067pt;}
.y25{bottom:613.147067pt;}
.y8c{bottom:625.547067pt;}
.y88{bottom:633.787067pt;}
.y8b{bottom:641.867067pt;}
.y24{bottom:643.627067pt;}
.y5a{bottom:649.227067pt;}
.y8a{bottom:658.187067pt;}
.y23{bottom:660.347067pt;}
.y21{bottom:660.587067pt;}
.y59{bottom:665.547067pt;}
.y56{bottom:673.707067pt;}
.y89{bottom:674.507067pt;}
.y22{bottom:677.067067pt;}
.y58{bottom:681.787067pt;}
.y57{bottom:698.107067pt;}
.y20{bottom:712.827067pt;}
.y87{bottom:713.467067pt;}
.y55{bottom:737.067067pt;}
.y1f{bottom:744.187067pt;}
.y53{bottom:745.307067pt;}
.y86{bottom:752.427067pt;}
.y54{bottom:753.387067pt;}
.y1e{bottom:753.787067pt;}
.y1d{bottom:763.307067pt;}
.y85{bottom:768.747067pt;}
.y1c{bottom:772.907067pt;}
.y84{bottom:785.067067pt;}
.y1b{bottom:790.267867pt;}
.y51{bottom:792.347067pt;}
.y52{bottom:800.587067pt;}
.y83{bottom:801.307067pt;}
.y1a{bottom:807.547867pt;}
.y50{bottom:808.667067pt;}
.y82{bottom:817.627067pt;}
.y19{bottom:824.827867pt;}
.ya6{bottom:825.628411pt;}
.y7b{bottom:825.867067pt;}
.y81{bottom:833.947067pt;}
.ya5{bottom:841.868667pt;}
.y18{bottom:842.027467pt;}
.y7a{bottom:842.187067pt;}
.y4f{bottom:847.627067pt;}
.y80{bottom:850.267067pt;}
.y9d{bottom:853.387707pt;}
.ya4{bottom:858.188443pt;}
.y17{bottom:859.307467pt;}
.y7f{bottom:866.507067pt;}
.y9c{bottom:869.707483pt;}
.ya3{bottom:874.508219pt;}
.y16{bottom:876.587467pt;}
.y7e{bottom:882.827067pt;}
.y9b{bottom:886.027259pt;}
.y4d{bottom:886.587067pt;}
.ya2{bottom:890.827995pt;}
.y15{bottom:893.867467pt;}
.y4e{bottom:894.827067pt;}
.y7d{bottom:899.147067pt;}
.y9a{bottom:902.347035pt;}
.y4c{bottom:902.907067pt;}
.ya1{bottom:907.068251pt;}
.y14{bottom:911.147467pt;}
.y7c{bottom:915.467067pt;}
.y99{bottom:918.587291pt;}
.ya0{bottom:923.388027pt;}
.y13{bottom:928.347067pt;}
.y98{bottom:934.907067pt;}
.y9f{bottom:939.707803pt;}
.y12{bottom:945.627067pt;}
.y4b{bottom:952.667067pt;}
.y97{bottom:952.827067pt;}
.y79{bottom:954.427067pt;}
.y9e{bottom:956.027579pt;}
.y48{bottom:956.587067pt;}
.y11{bottom:962.907067pt;}
.y78{bottom:970.747067pt;}
.y46{bottom:982.986667pt;}
.y77{bottom:986.987067pt;}
.y10{bottom:987.307067pt;}
.y45{bottom:988.027067pt;}
.y4a{bottom:998.347067pt;}
.y1{bottom:1057.147200pt;}
.y3{bottom:1057.227067pt;}
.h8{height:10.791905pt;}
.ha{height:11.920000pt;}
.h11{height:13.600000pt;}
.h2{height:15.224884pt;}
.h6{height:17.459720pt;}
.he{height:18.085022pt;}
.hb{height:20.249096pt;}
.hf{height:21.619335pt;}
.h15{height:22.837326pt;}
.h9{height:24.053079pt;}
.h7{height:25.425556pt;}
.h13{height:25.520000pt;}
.h10{height:25.680731pt;}
.hd{height:27.127533pt;}
.h4{height:29.845676pt;}
.h5{height:30.449768pt;}
.h16{height:33.095590pt;}
.h3{height:39.843977pt;}
.h12{height:40.650440pt;}
.hc{height:42.138101pt;}
.h14{height:65.661682pt;}
.h1{height:1054.000000pt;}
.h0{height:1122.666667pt;}
.w5{width:0.160000pt;}
.w6{width:0.959960pt;}
.w3{width:16.080000pt;}
.w4{width:24.480000pt;}
.w2{width:30.720000pt;}
.w7{width:644.000000pt;}
.w1{width:685.333333pt;}
.w0{width:793.626667pt;}
.x1b{left:0.000000pt;}
.xb{left:3.440000pt;}
.xe{left:7.680000pt;}
.x8{left:13.120000pt;}
.x0{left:74.666667pt;}
.x2{left:75.600000pt;}
.x11{left:82.720000pt;}
.x15{left:85.200000pt;}
.x13{left:86.640000pt;}
.x1c{left:87.520000pt;}
.x19{left:89.600000pt;}
.x18{left:91.120000pt;}
.x17{left:92.240000pt;}
.x16{left:93.680000pt;}
.x2d{left:94.880000pt;}
.x9{left:96.000000pt;}
.x12{left:100.000000pt;}
.x2a{left:100.880000pt;}
.x25{left:103.840000pt;}
.x28{left:105.280000pt;}
.x22{left:107.040000pt;}
.x29{left:110.400000pt;}
.x27{left:111.680000pt;}
.xa{left:112.800000pt;}
.x26{left:113.920000pt;}
.x2b{left:116.480000pt;}
.x24{left:119.040000pt;}
.x2c{left:120.480000pt;}
.xc{left:122.000000pt;}
.xd{left:137.920000pt;}
.x1a{left:139.440000pt;}
.xf{left:152.720000pt;}
.x14{left:179.440000pt;}
.x10{left:182.880000pt;}
.x1{left:190.720000pt;}
.x23{left:208.000000pt;}
.x21{left:229.760000pt;}
.x2e{left:256.960000pt;}
.x4{left:320.240000pt;}
.x5{left:378.000000pt;}
.x32{left:396.879931pt;}
.x2f{left:428.240000pt;}
.x20{left:493.200000pt;}
.x3{left:507.280000pt;}
.x30{left:572.240496pt;}
.x1f{left:589.120000pt;}
.x6{left:604.800000pt;}
.x1d{left:641.680000pt;}
.x1e{left:716.160000pt;}
.x31{left:717.999867pt;}
.x7{left:769.200000pt;}
}
